<?xml version="1.0"?>
<?oxygen SCHSchema="Flight.sch" type="xml"?>
<Flight>
    <Aircraft type="Boeing 747">
        <Altitude units="feet">5500</Altitude>
    </Aircraft>
    <Obstacle type="mountain">
        <Height units="feet">270</Height>
    </Obstacle>
</Flight>
